<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="False" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="ExcludePOICulling" value="False" />
	<property name="QuestTags" value="clear,fetch,hidden_cache" />
	<property name="DifficultyTier" value="1" />
	<property name="Zoning" value="Commercial,Downtown,Industrial" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="YOffset" value="-4" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="StaticSpawner.Size" value="32,2,32" />
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
	<property name="AllowedTownships" value="city,rural,town" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperVolumeStart" value="21, 4, 27#1, 4, 15#2, 10, 12#0, 4, 1#23, 4, 2" />
	<property name="SleeperVolumeSize" value="20, 5, 12#20, 5, 26#40, 3, 29#23, 3, 16#21, 3, 27" />
	<property name="SleeperVolumeGroup" value="S_Zom_Utility_Worker,3,4,S_-Group_Generic_Zombie,4,6,S_-Group_Generic_Zombie,4,7,S_-Group_Generic_Zombie,3,6,S_-Group_Generic_Zombie,4,8" />
	<property name="SleeperVolumeGameStageAdjust" value=",,,," />
	<property name="SleeperIsLootVolume" value="False,False,False,False,False" />
	<property name="SleeperIsBossVolume" value="False,False,False,False,False" />
</prefab>
